#include "SysConfigger.h"


ZZ_SysConfigger::ZZ_SysConfigger(QObject* parent /*= nullptr*/)
{
#ifdef _DEBUG
	m_qstrDeviceConfigFilePath = "E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Settings/DeviceSettings.ini";
#else
	m_qstrDeviceConfigFilePath = "/home/data/Setting/DeviceSettings.ini";
#endif // DEBUG

	m_qsDeviceConfig = NULL;
}


ZZ_SysConfigger::~ZZ_SysConfigger()
{

}
